Subject: WG Action: Resource Reservation Setup Protocol (rsvp) to conclude

From: The IESG <[email-masked]>
Date: Thu, 03 May 2001 07:15:27 -0400

The Resource Reservation Setup Protocol (rsvp) Working Group in the
Transport Area of the IETF has concluded.

The IESG Contact Persons are Scott Bradner and Allison Mankin.